/*margin*/
.mt-0 {margin-top:0px !important;}
.mt-20 {margin-top:20px !important;}
.mt-40 {margin-top:40px !important;}

/*footer*/
#footWrapper .topFooter .row.top-footer {border-bottom:none;overflow:hidden;padding-bottom:0px;margin-bottom:0px;}
#footWrapper .logo-certificato {margin:10px 0px;}
#footWrapper .logo-certificato a {display:block;margin:0px 10px 0px 0px;float:left;}
/*#footWrapper .logo-certificato a.logo-aeo {float:right;}*/
#footWrapper .logo-certificato a img {width:auto;height:100px;}
@media handheld, only screen and (max-width: 1280px) {
    #footWrapper .logo-certificato a img {height:80px;}
}
#footWrapper hr {border-color:#666666;}

/*table update*/
.no-border::after {display:none;}
.null {
    display: block;
    width: 100%;
    height: 5px;
    position: relative;
    top: -1px;
    background: #fff;
}

/*2021*/
#prodottoIntro.prodotti2021 h1 {color:#000;}
#prodottoIntro.prodotti2021 p {color:#1c1c1c;}
#prodottoIntro.prodotti2021 .mainTitle::before {background:#000;}
#prodottoIntro.prodotti2021 .mainTitle::after {background:#1c1c1c;}

#prodottoIntro.prodotti2021 a.scroll {right:calc((48% - 180px) - 3.8%);left:auto;color:#1c1c1c;border-color:#1c1c1c;}
#prodottoIntro.prodotti2021 a.scroll.english {right:calc((48% - 200px) - 3.8%);}
#prodottoIntro.prodotti2021 a.scroll:hover {color:#000;background:#000;}
#prodottoIntro.prodotti2021 a.scroll span::after {border-color:#1c1c1c;}

#prodottoIntro.prodotti2021 .container.prodotto-varianti {width:auto;margin-top:20px;}
#prodottoIntro.prodotti2021 .container.prodotto-varianti .wrapper {padding:0px 20px;}
#prodottoIntro.prodotti2021 .container.prodotto-varianti .wrapper figure {width:100%;overflow:hidden;border-radius:50%;background:#FFF;margin:0px;display:block;}
#prodottoIntro.prodotti2021 .container.prodotto-varianti .wrapper figure img {width:100%;}
#prodottoIntro.prodotti2021 .container.prodotto-varianti .wrapper p {text-align:center;margin:10px 0px 0px 0px;}

#prodottoIntro.prodotti2021.poli-crystal {background: #fbbb41}
#prodottoIntro.prodotti2021.poli-crystal a.scroll:hover {color: #fbbb41}
#prodottoIntro.prodotti2021.poli-crystal a.scroll:hover span::after {border-color: #fbbb41}

#prodottoIntro.prodotti2021.poli-oak {background: #E94F35}
#prodottoIntro.prodotti2021.poli-oak a.scroll:hover {color: #E94F35}
#prodottoIntro.prodotti2021.poli-oak a.scroll:hover span::after {border-color: #E94F35}

#prodottoIntro.prodotti2021.premium {background: #48B16F}
#prodottoIntro.prodotti2021.premium a.scroll:hover {color: #48B16F}
#prodottoIntro.prodotti2021.premium a.scroll:hover span::after {border-color: #48B16F}

#prodottoIntro.prodotti2021.comfort {background: #41A2CD}
#prodottoIntro.prodotti2021.comfort a.scroll:hover {color: #41A2CD}
#prodottoIntro.prodotti2021.comfort a.scroll:hover span::after {border-color: #41A2CD}

#prodottoIntro.prodotti2021.classic {background: #EF743B}
#prodottoIntro.prodotti2021.classic a.scroll:hover {color: #EF743B}
#prodottoIntro.prodotti2021.classic a.scroll:hover span::after {border-color: #EF743B}

#prodottoIntro.prodotti2021.pantografo {background: #BBA46E}
#prodottoIntro.prodotti2021.pantografo a.scroll:hover {color: #BBA46E}
#prodottoIntro.prodotti2021.pantografo a.scroll:hover span::after {border-color: #BBA46E}

#prodottoIntro.prodotti2021.pattumiere {background: #89A06A}
#prodottoIntro.prodotti2021.pattumiere a.scroll:hover {color: #89A06A}
#prodottoIntro.prodotti2021.pattumiere a.scroll:hover span::after {border-color: #89A06A}

#prodottoIntro.prodotti2021.scolapiatti {background: #71a8a8}
#prodottoIntro.prodotti2021.scolapiatti a.scroll:hover {color: #71a8a8}
#prodottoIntro.prodotti2021.scolapiatti a.scroll:hover span::after {border-color: #71a8a8}

#prodottoIntro.prodotti2021.mono {background: #31787E}
#prodottoIntro.prodotti2021.mono a.scroll:hover {color: #31787E}
#prodottoIntro.prodotti2021.mono a.scroll:hover span::after {border-color: #31787E}

body.poli-crystal #prodottoWrapper .textWrapper h1 {color: #fbbb41;border-top: 3px solid #fbbb41;}
body.poli-crystal #callAction {background: #fbbb41;}
body.poli-crystal #callAction h5, body.poli-crystal #callAction p {color: #1c1c1c;}
body.poli-crystal #callAction a {color: #1c1c1c;border-color:#1c1c1c;}
body.poli-crystal #callAction a span::before {background: #1c1c1c;}
body.poli-crystal #callAction a span::after {border-color:#1c1c1c;}
body.poli-crystal #callAction a:hover {color: #fbbb41;background:#1c1c1c;}
body.poli-crystal #callAction a:hover span::before {background: #fbbb41;}
body.poli-crystal #callAction a:hover span::after {border-color:#fbbb41;}
body.poli-crystal .slick-dots li.slick-active button {background: #fbbb41;}

body.poli-oak #prodottoWrapper .textWrapper h1 {color: #E94F35;border-top: 3px solid #E94F35;}
body.poli-oak #callAction {background: #E94F35;}
body.poli-oak #callAction h5, body.poli-oak #callAction p {color: #1c1c1c;}
body.poli-oak #callAction a {color: #1c1c1c;border-color:#1c1c1c;}
body.poli-oak #callAction a span::before {background: #1c1c1c;}
body.poli-oak #callAction a span::after {border-color:#1c1c1c;}
body.poli-oak #callAction a:hover {color: #E94F35;background:#1c1c1c;}
body.poli-oak #callAction a:hover span::before {background: #E94F35;}
body.poli-oak #callAction a:hover span::after {border-color:#E94F35;}
body.poli-oak .slick-dots li.slick-active button {background: #E94F35;}

body.premium #prodottoWrapper .textWrapper h1 {color: #48B16F;border-top: 3px solid #48B16F;}
body.premium #callAction {background: #48B16F;}
body.premium #callAction h5, body.premium #callAction p {color: #1c1c1c;}
body.premium #callAction a {color: #1c1c1c;border-color:#1c1c1c;}
body.premium #callAction a span::before {background: #1c1c1c;}
body.premium #callAction a span::after {border-color:#1c1c1c;}
body.premium #callAction a:hover {color: #48B16F;background:#1c1c1c;}
body.premium #callAction a:hover span::before {background: #48B16F;}
body.premium #callAction a:hover span::after {border-color:#48B16F;}
body.premium .slick-dots li.slick-active button {background: #48B16F;}

body.comfort #prodottoWrapper .textWrapper h1 {color: #41A2CD;border-top: 3px solid #41A2CD;}
body.comfort #callAction {background: #41A2CD;}
body.comfort #callAction h5, body.comfort #callAction p {color: #1c1c1c;}
body.comfort #callAction a {color: #1c1c1c;border-color:#1c1c1c;}
body.comfort #callAction a span::before {background: #1c1c1c;}
body.comfort #callAction a span::after {border-color:#1c1c1c;}
body.comfort #callAction a:hover {color: #41A2CD;background:#1c1c1c;}
body.comfort #callAction a:hover span::before {background: #41A2CD;}
body.comfort #callAction a:hover span::after {border-color:#41A2CD;}
body.comfort .slick-dots li.slick-active button {background: #41A2CD;}

body.classic #prodottoWrapper .textWrapper h1 {color: #EF743B;border-top: 3px solid #EF743B;}
body.classic #callAction {background: #EF743B;}
body.classic #callAction h5, body.classic #callAction p {color: #1c1c1c;}
body.classic #callAction a {color: #1c1c1c;border-color:#1c1c1c;}
body.classic #callAction a span::before {background: #1c1c1c;}
body.classic #callAction a span::after {border-color:#1c1c1c;}
body.classic #callAction a:hover {color: #EF743B;background:#1c1c1c;}
body.classic #callAction a:hover span::before {background: #EF743B;}
body.classic #callAction a:hover span::after {border-color:#EF743B;}
body.classic .slick-dots li.slick-active button {background: #EF743B;}

body.pantografo #prodottoWrapper .textWrapper h1 {color: #BBA46E;border-top: 3px solid #BBA46E;}
body.pantografo #callAction {background: #BBA46E;}
body.pantografo #callAction h5, body.pantografo #callAction p {color: #1c1c1c;}
body.pantografo #callAction a {color: #1c1c1c;border-color:#1c1c1c;}
body.pantografo #callAction a span::before {background: #1c1c1c;}
body.pantografo #callAction a span::after {border-color:#1c1c1c;}
body.pantografo #callAction a:hover {color: #BBA46E;background:#1c1c1c;}
body.pantografo #callAction a:hover span::before {background: #BBA46E;}
body.pantografo #callAction a:hover span::after {border-color:#BBA46E;}
body.pantografo .slick-dots li.slick-active button {background: #BBA46E;}

body.pattumiere #prodottoWrapper .textWrapper h1 {color: #89A06A;border-top: 3px solid #89A06A;}
body.pattumiere #callAction {background: #89A06A;}
body.pattumiere #callAction h5, body.pattumiere #callAction p {color: #1c1c1c;}
body.pattumiere #callAction a {color: #1c1c1c;border-color:#1c1c1c;}
body.pattumiere #callAction a span::before {background: #1c1c1c;}
body.pattumiere #callAction a span::after {border-color:#1c1c1c;}
body.pattumiere #callAction a:hover {color: #89A06A;background:#1c1c1c;}
body.pattumiere #callAction a:hover span::before {background: #89A06A;}
body.pattumiere #callAction a:hover span::after {border-color:#89A06A;}
body.pattumiere .slick-dots li.slick-active button {background: #89A06A;}

body.scolapiatti #prodottoWrapper .textWrapper h1 {color: #71a8a8;border-top: 3px solid #71a8a8;}
body.scolapiatti #callAction {background: #71a8a8;}
body.scolapiatti #callAction h5, body.scolapiatti #callAction p {color: #1c1c1c;}
body.scolapiatti #callAction a {color: #1c1c1c;border-color:#1c1c1c;}
body.scolapiatti #callAction a span::before {background: #1c1c1c;}
body.scolapiatti #callAction a span::after {border-color:#1c1c1c;}
body.scolapiatti #callAction a:hover {color: #71a8a8;background:#1c1c1c;}
body.scolapiatti #callAction a:hover span::before {background: #71a8a8;}
body.scolapiatti #callAction a:hover span::after {border-color:#71a8a8;}
body.scolapiatti .slick-dots li.slick-active button {background: #71a8a8;}


body.mono #prodottoWrapper .textWrapper h1 {color: #31787E;border-top: 3px solid #31787E;}
body.mono #callAction {background: #31787E;}
body.mono #callAction h5, body.mono #callAction p {color: #1c1c1c;}
body.mono #callAction a {color: #1c1c1c;border-color:#1c1c1c;}
body.mono #callAction a span::before {background: #1c1c1c;}
body.mono #callAction a span::after {border-color:#1c1c1c;}
body.mono #callAction a:hover {color: #31787E;background:#1c1c1c;}
body.mono #callAction a:hover span::before {background: #31787E;}
body.monol #callAction a:hover span::after {border-color:#31787E;}
body.mono .slick-dots li.slick-active button {background: #31787E;}


/*soluzioni tecniche*/
#prodottoIntro.prodotti2021.soluzioni-tecniche {background: #969b9e}
#prodottoIntro.prodotti2021.soluzioni-tecniche a.scroll {color:#FFF;border-color:#FFF;}
#prodottoIntro.prodotti2021.soluzioni-tecniche a.scroll span::after {border-color: #FFF}
#prodottoIntro.prodotti2021.soluzioni-tecniche a.scroll:hover {color: #969b9e;background:#FFF;}
#prodottoIntro.prodotti2021.soluzioni-tecniche a.scroll:hover span::after {border-color: #969b9e}
#prodottoIntro.prodotti2021.soluzioni-tecniche h1 {color:#FFF;}
#prodottoIntro.prodotti2021.soluzioni-tecniche p {color:#FFF;}
#prodottoIntro.prodotti2021.soluzioni-tecniche .mainTitle::before {background:#FFF;}
#prodottoIntro.prodotti2021.soluzioni-tecniche .mainTitle::after {background:#FFF;}
#prodottoWrapper.soluzioni-tecniche .textWrapper h1 {border:none;margin:0px 0px 5px 0px;padding:0px;color:#969b9e;}
#prodottoWrapper.soluzioni-tecniche .dettagliWrapper {margin-top:0px !important;padding-top:0px !important;}


#headWrapper { z-index: 10 !important;}
